## open-xchange-push-imapidle 7.0.0

=== debian/control ===
Source: open-xchange-push-imapidle
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.0.0), open-xchange-imap (>= 7.0.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-push-imapidle
Architecture: all
Depends: ${misc:Depends}, open-xchange-imap (>= 7.0.0)
Description: The Open-Xchange IMAP IDLE Push Bundle
